Page 3 of 4 FirstFirst 1234 LastLast
Results 21 to 30 of 33

Thread: Autodesk Maya 2014 - libssl.so.10 error

  1. #21
    Join Date
    May 2013
    Location
    New York
    Posts
    45

    Cool Re: Autodesk Maya 2014 - libssl.so.10 error

    Yes I have everything up to date. I'm clicking Yast right know to be sure and..........



    Yes, its up to date. Let me do a Zypper Update.....


    Yes Up to date.


    This is how I have openSUSE running right now. I change the GTX 550 Ti for 3 SLI GTX 670 and this is the result :


    https://www.youtube.com/watch?v=Pahr...e_gdata_player

  2. #22

    Default Re: Autodesk Maya 2014 - libssl.so.10 error

    Quote Originally Posted by mjapox View Post
    This is how I have openSUSE running right now. I change the GTX 550 Ti for 3 SLI GTX 670 and this is the result :
    Well, if you have 3 cards then I guess the other two will show up as /dev/nvidia1 and /dev/nvidia2, and you don't have permissions for those if you're not part of the "video" group.
    Could you post again the output of "ls /dev/nvidia*" to confirm?

    And the output of this please:
    Code:
    getfacl /dev/nvidia*

  3. #23

    Default Re: Autodesk Maya 2014 - libssl.so.10 error

    1. Click this link to download the software with the manual and additional packages:

    http://trial.autodesk.com/SWDLDNET3/...inux_64bit.tgz

    Thank you much for the above link mjapox.
    I'm making a switch to opensuse too, but would like mudbox installed in addition to maya. Do you know how I could find the linux .tgz file or url to download the 2014 version of mudbox? I see 2013 linux downloads from each product downloads support page, but not the latest.

  4. #24

    Default Re: Autodesk Maya 2014 - libssl.so.10 error

    Quote Originally Posted by mjapox View Post
    Yes I have everything up to date. I'm clicking Yast right know to be sure and..........



    Yes, its up to date. Let me do a Zypper Update.....


    Yes Up to date.


    This is how I have openSUSE running right now. I change the GTX 550 Ti for 3 SLI GTX 670 and this is the result :


    https://www.youtube.com/watch?v=Pahr...e_gdata_player

    Just curious...
    Have you ever gotten Mudbox 2014 to work on opensuse?
    I just tried it and it failed.
    or for that matter Motionbuilder 2014 and softimage 2014 and composite 2014?

    just wondering.

    The only thing I have ever gotten to work on my system with 12.3 is Maya 2014

  5. #25
    Join Date
    May 2013
    Location
    New York
    Posts
    45

    Wink Re: Autodesk Maya 2014 - libssl.so.10 error


  6. #26
    Join Date
    May 2013
    Location
    New York
    Posts
    45

    Wink Re: Autodesk Maya 2014 - libssl.so.10 error

    Here's the link for Softimage 2014

    http://download.autodesk.com/us/soft...x_64bit.tar.gz

  7. #27
    Join Date
    May 2013
    Location
    New York
    Posts
    45

    Default Re: Autodesk Maya 2014 - libssl.so.10 error

    Here's the link for Maya 2014 ( SP1 )

    http://download.autodesk.com/us/maya...inux_64bit.tgz

  8. #28
    Join Date
    May 2013
    Location
    New York
    Posts
    45

    Wink Re: Autodesk Maya 2014 - libssl.so.10 error

    Quote Originally Posted by mjapox View Post
    Thank You So much wolfi323 and Knurpht.

    I did what Knurpht told me to and it worked.

    I want to let you know that I posted the same problem to the Autodesk Area incase anyone else comes around with the same problem with snapshots.

    Here's the link : Area :: Discussions


    To solve the last problem I did what Knurpht mentioned

    I went to Yast Control Center -> Security and Users -> User and Group Managment

    Then double click the user and click the Details tab and check the " Video " box at the Additional Groups Section and click OK.


    Once Again Thank So much.

    Here's the link to the Area Discussion : Maya 2014 Crashes on OpenSuse 12.3 - Autodesk Discussion Groups

  9. #29
    Join Date
    May 2013
    Location
    New York
    Posts
    45

    Exclamation Re: Autodesk Maya 2014 - libssl.so.10 error

    Quote Originally Posted by wolfi323 View Post
    Well, if you have 3 cards then I guess the other two will show up as /dev/nvidia1 and /dev/nvidia2, and you don't have permissions for those if you're not part of the "video" group.
    Could you post again the output of "ls /dev/nvidia*" to confirm?

    And the output of this please:
    Code:
    getfacl /dev/nvidia*
    Sorry for answering now, but better late than never.
    This is the output :

    Code:
    michael@linux-donm:~> ls /dev/nvidia*
    /dev/nvidia0  /dev/nvidiactl
    michael@linux-donm:~>
    weird thing right?

  10. #30

    Default Re: Autodesk Maya 2014 - libssl.so.10 error

    Quote Originally Posted by mjapox View Post
    Sorry for answering now, but better late than never.
    This is the output :

    Code:
    michael@linux-donm:~> ls /dev/nvidia*
    /dev/nvidia0  /dev/nvidiactl
    michael@linux-donm:~>
    weird thing right?
    Well, it doesn't matter anymore anyway.
    The update has already been released. If it still doesn't work for anyone for some reason, hopefully somebody will report a bug...

Page 3 of 4 FirstFirst 1234 LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •